/**
 * Theme Name: THEME-R PRODUCTION THEME
 * Theme URI: http://mednet-tech.com
 * Author: MedNet Technologies
 * Author URI: http://mednet-tech.com
 * Description: Custom HTML5 Pruduction Wordpress Theme Using thmpltfrmwrk
 * Template: thmpltfrmwrk 
 * Version: 1 
 */





/* = Formatting
-------------------------------------------------------------------------------------------------------------------- 
Global Styling For All Elements throughout the site */

html {background:#ffffff;}

body {font-family:Arial, Tahoma, Helvetica, sans-serif; color:#000; font-size:18px; line-height:33px; 
			background:url(images/structure/body_bg-inside.jpg) center 32px no-repeat; background-size:2200px 1070px;}
			/*use for sticky nav: background:url(images/structure/body_bg-inside_02.jpg) top center no-repeat; background-size:2200px 1143px;*/
			
body.home {font-family:Arial, Tahoma, Helvetica, sans-serif; color:#000; font-size:18px; line-height:33px; 
			background:url(images/structure/body_bg.jpg) center 32px no-repeat; background-size:2200px 1060px;}
			/*use for sticky nav: background:url(images/structure/body_bg_02.jpg) top center no-repeat; background-size:2200px 1143px;*/

@media screen and (max-width: 992px) {
	body.home {background:url(images/structure/body_bg.jpg) top center no-repeat; background-size:2200px 1211px;}
}
@media screen and (max-width: 1280px) {
	body {background-size:2200px 1015px;}
}
@media screen and (max-width: 992px) {
	body {background:none;}
}
			

h1, h2, h3, h4, h5, h6 { margin:40px 0 30px; padding:0; color:#333333; font-weight:300; text-transform:capitalize}

	H1{font-size:36px;line-height:36px}
	H2{font-size:30px;line-height:30px; color: #144F6C;} /*#196286*/
	H3{font-size:26px;line-height:26px}
	H4{font-size:24px;line-height:24px; color: #144F6C;}
	H5{font-size:20px;line-height:20px}
	H6{font-size:18px;line-height:18px; color: #144F6C;}
	
	.topheader {margin:0 0 40px; text-transform: uppercase;}
	#main article>h1.topheader {background:url(images/structure/header_bg.png) bottom left no-repeat; padding:0 0 25px 0; font-weight: 700;}
	
	@media screen and (max-width: 768px) {
		
		H1,H2,H3,H4,H5,H6{margin:40px 0 10px;}
		H1{font-size:26px;line-height:34px}
		H2{font-size:24px;line-height:30px}
		H3{font-size:22px;line-height:28px}
		H4{font-size:20px;line-height:26px}
		H5{font-size:18px;line-height:24px}
		H6{font-size:16px;line-height:22px}
		.topheader {margin:0px 0 30px 0;}		
		
	}


ul, ol{padding:0 0 0 30px; margin:0 0 40px; list-style-position:outside;}

a {color:#fd5800; text-decoration:none}
	a:hover {color:#2496ae; text-decoration:none}

	/* take off the dotted outline on this elements */
	a:hover, a:active, a:focus, object, embed {
	  outline: 0 ; text-decoration:none;
	}


hr {border:0; border-top:1px solid #d8d8d8;}
	hr.clear { border: 0 none;height: 1px;margin: 0; clear:both}
	hr.spacer {border: 0 none;height: 40px;margin: 0;}

p, .rowlikep {margin:0 0 40px}

blockquote {border-left:10px solid #CCC; font-style:italic;padding:0 32px}
	blockquote p {text-align:justify}


/* -- Formatting classes -- */
.row.flushcolumns > * { padding:0}	

.img-thumbnail { background-color: #f7f7f7; border: 2px solid #333; border-radius:1px}

.btn {background:#fd5800;color:#FFF;padding:15px 20px; text-decoration:none; border:0; cursor:pointer; text-transform:uppercase; border-radius:0;}
	.btn:hover {background:#2496ae;color:#FFF;text-decoration:none}


.underline {background:url(images/structure/header_bg.png) bottom left no-repeat; padding:0 0 25px 0;}
.underline_light {background:url(images/structure/header_light_bg.png) bottom left no-repeat; padding:0 0 25px 0;}
.home #main .underline {background:url(images/structure/header_bg.png) bottom center no-repeat;}

ul.bullet {list-style-image: url(images/structure/bullet.jpg);}



/* ------- SPLIT LISTS --------- */
ul.split2, ul.split3, ul.split4, ul.split5 { margin: 0 0 20px; display: inline-block; width: 100%;}
ul.split2 li {float: left; width: 50%; clear:none;}
ul.split3 li {float: left; width: 33.333%; clear:none;}
ul.split4 li {float: left; width: 25%; clear:none;}
ul.split5 li {float: left; width: 20%; clear:none;}

	/* ---- SPLIT LISTS (SMALLER DEVICES) ---- */
	@media screen and (max-width: 768px) {
	ul.split2, ul.split3, ul.split4, ul.split5 { width: 100%; clear: left; }
	ul.split2 li, ul.split3 li, ul.split4 li, ul.split5 li { width: 100%; clear: left; }
	}


/* -------- WP_NAV_MENU SPECIFIC SUB MENU LISTS W/SLPITS --------- */
ul.menu {padding-left: 0!important;}
.split2 ul.menu {display: inline-block; width: 100%;}
.split2 ul.menu li {float: left; width: 50%; clear:none;}
.split3 ul.menu {display: inline-block; width: 100%;}
.split3 ul.menu li {float: left; width: 33.333%; clear:none;}

	/* ---- SMALLER DEVICES ---- */
	@media screen and (max-width: 768px) {
	.split2 ul.menu li, .split3 ul.menu li { width: 100%; clear: left; }
	}


/* ------- INFO / HIGHLIGHTS BOX ------- */
.infobox { padding: 20px 25px; background: #eee; margin: 20px auto !important; clear: both; display: block;}


/* ------- COMMENTS BOX -------- */
.comments_box { padding: 20px 25px; background: #eee; margin-top: 0.4em; min-height: 181px;}

	/* ---- SMALLER DEVICES ---- */
	@media screen and (max-width: 992px) {
		.comments_box {min-height: inherit;}
	}


/* ---------- MISC ------------- */
.orange {color:#fd5800;}
.blue {color: #144F6C;}

ol>li>strong {color:#fd5800;}


/* --------- ADDTHIS SOCIAL MEDIA SHARING ---------- */
.addthis_toolbox {margin: 0 0 20px;}


/* --------- PHOTO GALLERY PAGE ------------ */
.page-id-10 h3 {color: #196286;}






/* = Header
-------------------------------------------------------------------------------------------------------------------- 
Elements in the structure/header.php file  */

#header {padding:22px 0 20px;}

#header #logo img {max-width:100%}

	#header .topright .sm {margin:0 0 0 5px;}
	#header .topright p {margin:0;}
	#header .topright .tel {font-size:32px; color:#fd5806; display:block; margin:0 0 10px 0; text-transform:uppercase;}
	#header .topright address a {font-size:18px; color:#3d3d3d; text-transform:uppercase; margin-bottom: 15px!important;}
	
	@media screen and (max-width: 992px) {
		#header {background:#fff;}
	}
	@media screen and (max-width: 768px) {
		#header {background:#fff;}
	}




/* = Main Navigation 
-------------------------------------------------------------------------------------------------------------------- */
#navigation {overflow: visible;}

	/* Dropdown Style */
	#mainmenu{margin: 15px 0 5px 0; float:left;}
	#mainmenu>li>a{
				font-size:16px;
				line-height:16px;
				padding: 28px 20px;
				color:#ffffff;
				text-transform: uppercase;
				font-weight:normal;
				/*	 background:url(images/structure/nav_divider.jpg) center right no-repeat; */
				}
	
	#mainmenu>li.first>a{padding-left:0}
	#mainmenu>li.last>a{background:0; padding-right:0}
	#mainmenu>li:hover>a{color:#79eada; text-decoration:none}
	
	/* #mainmenu>li:hover {background:url(images/structure/nav_underscore.png) center top}*/	
	/* #mainmenu>li.has-submenu {background:url(images/structure/nav_sub_menu_arrow.jpg) center 45px no-repeat;} */
	
		/* Sub-Menu*/
		#mainmenu ul{width:260px;margin-top:0}
		#mainmenu li li a{color:#fff;font-size:16.5px;padding:8px 16px;margin:0;background:#45bab0}
		#mainmenu li ul a:hover{color:#276c97;background:#45bab0}



	/* Accordion Style */
	#mainmenu_accordion, #mainmenu_accordion ul {list-style:none outside;  margin: 0;  padding: 0;   overflow:hidden;}
	#mainmenu_accordion>li>a {
	 margin:0; cursor: pointer; height:60px; line-height:60px;
	 font-size:18px; color:#fff; display:block;  padding:0;
	 background:0;border:0;}

	#mainmenu_accordion>li>ul {padding: 0; margin:0 0 40px; /*border-top:1px solid #54583A;*/}
	
	#mainmenu_accordion ul li a{display:block; text-decoration:none; font-weight:normal; height:40px; 
									line-height:40px; border-bottom:1px solid #0f5987;}
	#mainmenu_accordion ul li a:hover {text-decoration:none; }	
	
		/* Mobile Submenu */
		#mainmenu_accordion>li>ul>li a {background:0; color:#fff; padding-left:20px}		
		#mainmenu_accordion>li>ul>li a:hover {color:#0f5987;}
		
		#mainmenu_accordion>li>ul>li li a { background:#21b5d0; padding:0 0 0 40px;}		
		#mainmenu_accordion>li>ul>li li li a {background:#21b5d0; padding:0 0 0 50px;}
		#mainmenu_accordion>li>ul>li li li li a {background:#21b5d0; padding:0 0 0 60px;}	

@media screen and (max-width: 768px){
		#mainmenu_accordion ul li a{font-size:14px!important}
}
			

		/* If a menu item has an d */
		#mainmenu_accordion .menu-item-has-children>a:after{
		  content:"\e252";  font-family:"Glyphicons Halflings";
		  margin:0 10px 0 0; display:inline-block; float:right; font-size:10px;}


	@media screen and (max-width: 992px) {
		#navigation {background:#21b5d0;}
	}

	@media screen and (max-width: 1280px) {
		#mainmenu>li>a{padding:18px 17px;}
	}
	@media screen and (max-width: 1234px) {
		#mainmenu>li>a{padding:18px 15px;}
	}
	@media screen and (max-width: 1195px) {
		#mainmenu>li>a{padding:18px 13px;}
	}
	@media screen and (max-width: 1163px) {
		#mainmenu>li>a{padding:18px 11px;}
	}
	@media screen and (max-width: 1124px) {
		#mainmenu>li>a{padding:18px 14px; font-size:14px;}
	}
	@media screen and (max-width: 1074px) {
		#mainmenu>li>a{padding:18px 12px;}
	}
	@media screen and (max-width: 1035px) {
		#mainmenu>li>a{padding:18px 9px;}
	}








/* Uncomment for sticky nav */
/*
@media (min-width: 992px) {		

#top_sections {background:url(images/structure/body_bg-inside_01.jpg) top center no-repeat; background-size:2200px 305px;}
.home #top_sections {background:url(images/structure/body_bg_01.jpg)top center no-repeat; background-size:2200px 305px;}

#top_sections {	
	position: relative;
	z-index: 9999; 
	top:0; 
	right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto; }
	
	.top_sections_fixed {position:fixed !important;}
	
}
@media (min-width: 992px) {	
	.sticky #top_sections {background:none;}
	.sticky #navigation {background:#4269a4;}
	.sticky #mainmenu>li>a {padding-bottom:15px; padding-top:15px; -webkit-transition: padding-top .5s; transition: padding-top .5s;}
	.sticky #mainmenu {margin:0;}
	.sticky #header {background:#fff; padding:10px 0;  -webkit-transition: padding-top .5s; transition: padding-top .5s;}
	.sticky #header address {margin-bottom:5px; -webkit-transition: margin-bottom .5s; transition: margin-bottom .5s;}
	.sticky #header #logo img {max-width:74%; -webkit-transition: max-width .5s; transition: max-width .5s;}
}

*/















/* = Banner/Graphic 
-------------------------------------------------------------------------------------------------------------------- */

#graphic {background:0;}
#graphic .placeholder {visibility:hidden; width:100%; height:auto;}




#header_dr {padding:60px 0 0 0; /*margin-top:100px;*/}

@media screen and (max-width: 1280px) {
	#header_dr {background:#fff; margin-top:30px;}
}
@media screen and (max-width: 992x) {
	#header_dr {margin-top:10px;}
}



/* = Highlights
-------------------------------------------------------------------------------------------------------------------- */

#highlights {padding:154px 0; background:url(images/structure/services_bg.jpg) top center no-repeat #fff;}
#highlights h1 {text-align:center; color:#fff;}

#highlights .underline_light {background:url(images/structure/header_light_bg.png) bottom center no-repeat; padding:0 0 25px 0;}
#highlights h2 {font-size:24px; font-weight:500;color:#fff; text-transform:uppercase;text-align:center}

@media screen and (max-width: 992px) {
	#highlights h2 {font-size:20px;}
	#highlights {padding:100px 0 40px 0;}
}
@media screen and (max-width: 768px) {
	#highlights {padding:40px 0; background:url(images/structure/services_bg_small.jpg) top center repeat;}
}


/* = Breadcrumb 
-------------------------------------------------------------------------------------------------------------------- */
#breadcrumb {/*background: #FFF none repeat scroll 0% 0%;*/ padding: 20px 0px 0px;}
#breadcrumb a {color:#fd5800; text-decoration:none}
#breadcrumb a:hover {color:#2496ae; text-decoration:none}
#breadcrumb li:first-of-type span {display: none;}


/* -------- blog section ---------- */
.blog #breadcrumb, .single #breadcrumb, .archive #breadcrumb {background: #F1F1F1 none repeat scroll 0% 0%;}
.archive .date #breadcrumb {display: none;}
/* = Main Section 
-------------------------------------------------------------------------------------------------------------------- */

#main {background:#fff; padding:60px 0 }

.home #main {padding:0;}
.home #main .container {background:url(images/structure/main_bg.jpg)top center no-repeat #fff; padding:80px 0 20px 0; background-size:contain;}

.home #main .row {padding:0 25px;}
	
[class*="no-sidebar"] #main .main_section {width:100%;}

.main_aside .first {margin-top:0}
.main_aside .first .htag {margin:0 0 60px}

#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {font-weight: 500;}

#main img.mask {-webkit-clip-path: polygon(50% 0%, 36% 88%, 36% 88%); clip-path: polygon(50% 0%, 36% 88%, 36% 88%);}

#main ul li {list-style: none; background: url(images/structure/bullet.png) left top no-repeat; padding-left: 17px;}
#main ul.list-group li {background: none; padding-left: 15px;}
#main ul.gform_fields li {background: none; padding-left: 0;}



/* = Bottom Section|s 
-------------------------------------------------------------------------------------------------------------------- */

#bottom_procedures .container {padding:110px 0 40px 0; background:url(images/structure/procedures_bg.jpg) top center no-repeat; background-size:contain;}
#bottom_procedures .content {padding:0 25px;}
#bottom_procedures a {color:#333333;}
#bottom_procedures a:hover {color:#fd5800;}
#bottom_procedures .underline {background:url(images/structure/header_bg.png) bottom center no-repeat; padding:0 0 25px 0;}
@media screen and (max-width: 1200px) {
	#bottom_procedures .container {padding:50px 0 40px 0;}
}



#bottom_affiliations {padding:30px 0; background:#fff;}
#bottom_affiliations a.link {color:#fd5800; text-transform:uppercase}
#bottom_affiliations a.link:hover {color:#333333;}





#bottom_contact {padding:140px 0 0 0; background:url(images/structure/contact_bg.jpg) top center no-repeat; color:#fff; background-size:cover;}
#bottom_contact h1 {color:#fff;}
#bottom_contact .link {text-transform:uppercase;display: inline-block; margin-top: 5px; /*color:#fff;*/}

@media screen and (max-width: 1250px) {
	#bottom_contact {padding:113px 0 0 0;}
}
@media screen and (max-width: 768px) {
	#bottom_contact {padding:40px 0; background:url(images/structure/contact_bg_small.jpg) top center repeat;}
}








#bottom1 {background:url(images/structure/bottom_bg.jpg) top center no-repeat #eeeeee;
 padding:60px 0 20px 0; color:#333333; line-height:30px; text-transform:uppercase; font-size:16px;}

#bottom1 a {color:#333333; font-size:16px;}
	#bottom1 a:hover {color:#fd5800}
	
#bottom1 h3 {margin:0 0 30px; padding:0; font-size:20px; text-transform:uppercase; color:#333333; font-weight:600;}	
#bottom1 ul {list-style:none outside; margin:0; padding:0}
#bottom1 ul ul {display: none;} /* remove submenu items */

#bottom1 address {color:#333333; line-height:30px;}
#bottom1 h3.title {color:#21b5d0;}
#bottom1 address a {color:#fd5800}
	#bottom1 address a:hover {color:#333333}
	
#bottom1 .tel {color:#333;}

#bottom1 .sm {margin:0 0 0 5px;}
#bottom1 hr {border-top:4px solid #d8d8d8;}

@media (max-width: 768px) {	
	#bottom1 .row [class^='col-'] {margin:0 0 40px}
}





/* = Footer Section 
-------------------------------------------------------------------------------------------------------------------- */

#footer {background:#eeeeee; padding:10px 0 20px 0; color:#929292}
#footer a {color:#929292}
#footer a:hover {color:#fd5800}


.backtotop.styled {	
	position:fixed;bottom:20px;right:20px;width:55px;height:55px; 
	color:#FFF;font-weight:bold; font-size:30px;line-height:45px;
	display:none; text-align:center;background-color:#1e5b88; border:1px solid #1e5b88;
	-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;
	/* text-indent:-9999px;background: url('icon_top.png') no-repeat;*/		
}

.blog footer, .single footer, .archive footer {border-top: 1px solid #bbb;}

/* = Forms 
-------------------------------------------------------------------------------------------------------------------- */
/* Gravity Forms */

.gform_wrapper .gform_heading, .gform_wrapper .top_label .gfield_label {display:none!important}

.gform_wrapper .ginput_container input, .gform_wrapper .ginput_container textarea {
	background:#fff; width:100%!important;  text-indent: 0 !important; border-radius:0; border:0; }

.gform_wrapper .ginput_container input {float:left; width:48% !important; height:50px!important; padding-left:12px!important; margin:0 0 10px 0;}
.gform_wrapper .ginput_container textarea {float:right; width:50% !important; margin:-240px 0 0 0; padding: 6px 12px !important; height:231px !important; }

.gfield.disclaimer {font-size:12px; font-style:italic}
.gform_wrapper .gform_footer {padding:0!important; text-align:right;}
.gform_wrapper .gform_footer .btn {background:#2ac5c8;}
.gform_wrapper .gform_footer .btn:hover {background:#1e5883;}
#gform_submit_button_1 {padding:20px;}

@media screen and (max-width: 400px) {
	.gform_wrapper .ginput_container input, 
	.gform_wrapper .ginput_container textarea {float:none; width:100% !important; margin:0;}
}

/* Contact Us Form */
.gform_wrapper .contactus ul li.gfield {float:left; width:100% !important; margin: 0; padding: 0;}
.gform_wrapper .contactus .ginput_container input, .gform_wrapper .contactus .ginput_container select, 
.gform_wrapper .contactus .ginput_container textarea {border: 1px solid #CCC; width:100% !important;}
.gform_wrapper .contactus .ginput_container textarea {margin: 0 0 20px;}





/* = Maps Google Map API & InfoWindow Styles
-------------------------------------------------------------------------------------------------------------------- */
.mapcanvas {float:left; width:99%; height:500px; margin: 0 0 20px; border:0 double #ccc}
.iwindow {line-height:18px;width:250px}
.iwindow hr { border:0;margin:10px 0; background:0; border-top:1px solid #ddd; width:100%; clear:both }
.iwindow a {font-size:12px}
.iwindow.hasimg {width:350px}
.iwindow.hasimg hr {float:left;}
.hasimg.hasimg .infoimg {float:left;max-width:100px;margin:0 10px 0 0}

.mapimg {display:block; height:100px; width:auto;}

/* -- Directions form - active only on single locations -- */
.directions_form {float:left;display:block;border:0px solid #ddd; width:100%}
.directions_form>div {display:block;padding:10px; overflow:hidden}
.directions_form .saddr{float:left; width:75%; padding:10px}
.directions_form strong {display:block}
.directions_form .dbtn {float:right; width:24%; border:0; padding:18px 10px;}

	@media screen and (max-width:615px){

	.directions_form .saddr{width:100%; margin-bottom: 20px;}
	.directions_form .dbtn {float:left; width:50%;}

	}

/* -- map_info styles/ Bubble -- */
.map_info {clear:none!important;overflow:hidden; line-height:18px; float:left; cursor:pointer}
.map_info {width:32%;margin:0 1% 10px 0}
.map_info .org, .map_info .line1, .map_info .line2, .map_info .csz, .map_info .tel, .map_info .fax, .map_info .extra {display:block;}
.map_info .full_address {display:block;padding-bottom:10px} 


/* = Blog Styles
-------------------------------------------------------------------------------------------------------------------- */

/*styles for news and events sidebar*/
@media screen and (min-width: 992px) {	
	.page-id-200 .main_section, .single-am_events .main_section, .post-type-archive-am_events .main_section {padding-right: 1!important; width: 79%!important;}
	.page-id-200 .main_aside, .single-am_events .main_aside, .post-type-archive-am_events .main_aside {padding-left: 10px!important; width: 21%!important;}	
}
.event_holder {margin-left:-5px!important; margin-right:-5px!important;}
.event_holder p {letter-spacing: -0.4px;}
.event_holder > [class*="col-"] {padding-left:5px!important; padding-right: 5px!important; }
.event_header {font-size:20px; color:#fd5800; font-weight:600!important; margin-bottom:20px; text-transform:none;}
.event_holder .read_more {font-weight:normal!important;}
/*@media screen and (min-width: 992px) {
	.event_holder img {width:100%;}
}
*/










.blog #main, .single #main, .archive #main {background: #f1f1f1}
.single #main .content {background: #fff; border-radius: 3px; padding: 40px 0;} /*box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);*/
.blog .main_section section .post, .archive .main_section section .post {
  float: left;  width: 32%;  margin: 0 1% 20px 0;  padding:20px 30px;  height: auto;  background: #FFF;  border: 0px solid #bbb;
  border-radius: 3px; } /*box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);*/
 

@media screen and (min-width: 992px) {
	.blog .main_section, .archive .main_section {padding-right: 1!important; width: 79%!important;}
	.blog .main_aside, .archive .main_aside {padding-left: 10px!important; width: 21%!important;}
}

.archive #main .main_section>h1.topheader {background:url(images/structure/header_bg.png) bottom left no-repeat; padding:0 0 25px 0; font-weight: 700;}


/*.archive .main_section section .post {width: 32%;}*/

.blog .main_section section .post, .archive .main_section section .post {font-size:15px; line-height:24px}
.blog .main_section section .post p, .archive .main_section section .post p {margin:0 0 20px}
.blog .main_section section .post .post_image, .archive .main_section section .post .post_image {margin:0 0 24px!important; border:1px solid #ddd; background:#FFF; padding:10px }
.blog .main_section section .post .post_image img, .archive .main_section section .post .post_image img {display:block; margin:0 auto; max-width:100%; }
.blog .main_section section .post .resultheader, .archive .main_section section .post .resultheader {font-size:24px; line-height:28px; text-transform: capitalize; font-weight:700!important; margin:0 0 15px } 

.blog .main_section section hr.spacer, .archive .main_section section hr.spacer {display:none}

.blog .main_section section .post .result_data, .archive .main_section section .post .result_data {display: block; list-style:none outside; margin:0; padding:20px 0 0;
 border-top:1px solid #ccc; color:#777; font-size:14px}

.blog .main_section section .post .result_data .author, .archive .main_section section .post .result_data .author {display: none}

@media screen and (max-width: 992px) {
	.blog .main_section section .post, .archive .main_section section .post { width:46% }	
}

@media screen and (max-width: 850px) {
	.blog .main_section section .post, .archive .main_section section .post { width:94%; margin: 0 0 20px }	
}

@media screen and (max-width: 700px) {
	.blog .main_section section .post, .archive .main_section section .post { width: auto; max-width:90%; margin: 0 auto 20px }	
}

/* sidebar */
.widget {background: #175e88 none repeat scroll 0% 0%; width: 100% !important; padding: 8% !important; display: block; clear: both; margin: 0px 0px 20px !important;}
.widget h2 {color:#dc7929; margin: 10px 0!important; font-weight: 400!important;}
.widget ul, .widget ol {padding-left: 15px;}
.widget ul li {background: url(images/structure/bullet-blog.png) left top no-repeat!important;}
.widget li a {color: #fff; letter-spacing: -0.5px;font-family:Arial, Tahoma, Helvetica, sans-serif;}
.widget li a:hover {color:#527F9C;}
.widget li.current-cat a {color:#527F9C;}
.widget .searchform label {display: none;}
.widget .searchform #s {padding: 10px 6px; width: 100%;}

.single #main H1 {font-size:30px;line-height:30px;}
ul.result_data {padding-left: 0;}
ul.result_data li {background: 0!important; padding-left: 0!important;}



/* = OwlCarousel Styles
-------------------------------------------------------------------------------------------------------------------- */

.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

/* 
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;

  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow:visible;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}


/* = Bootstrap overwrites
-------------------------------------------------------------------------------------------------------------------- */

/* change the gutter widths to 25px. Essentially making them 50px in between columns  */ 
.row {
    margin-left: -25px;
    margin-right: -25px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 25px;
    padding-right: 25px;
}

@media (max-width: 500px) {
	.col-xxs-12 {padding-left: 25px; padding-right: 25px; width: 100%}
	.visible-xxs {display: block;}
}

@media (min-width: 499px) {
	.visible-xxs {display: none;}
}

.container { padding-left:25px; padding-right:25px}

/* Change the width of the container for all screens*/

@media (min-width: 1280px) {
  .container {
    width: 1280px;
  }
} 


/*@media screen and (max-width: 2560px) {
	.container {
    	width: 1280px;
	}
}

@media screen and (max-width: 1730px) {
	.container {
    	width: 1600px;
	}
}


@media screen and (max-width: 1620px) {
	.container {
    	width: 1500px;
	}
}


@media screen and (max-width: 1515px) {
	.container {
    	width: 1450px;
	}
}


@media screen and (max-width: 1470px) {
	.container {
    	width: 1280px;
	}
}*/


@media screen and (max-width: 1280px) {
	.container {
    	width: 100%;
	}
}





/* mod for 5 column layout */
	.col-xs-25,
	.col-sm-25,
	.col-md-25,
	.col-lg-25 {
		position: relative;
		min-height: 1px;
		padding-right: 25px;
		padding-left: 25px;
	}
	
	.col-xs-25 {
		width: 20%;
		float: left;
	}

	.txt-xs-center {text-align:center;}
	.txt-xs-left {text-align:left}
	.txt-xs-right {text-align:right}	
	.align-xs-center {display:block; float:none; margin-left:auto; margin-right:auto}
	.align-xs-left {float:left; margin-right:30px}
	.align-xs-right {float:right; margin-left:30px}
	.align-xs-none {float:none; display:inline}	


@media (min-width: 768px) {
	.col-sm-25 {
        width: 20%;
        float: left;
    }
	
	.txt-sm-center {text-align:center}
	.txt-sm-left {text-align:left}
	.txt-sm-right {text-align:right}	
	.align-sm-center {display:block; float:none; margin-left:auto; margin-right:auto}
	.align-sm-left {float:left; margin-right:30px}
	.align-sm-right {float:right; margin-left:30px}
	.align-sm-none {float:none; display:inline;}
}

@media (min-width: 992px) {
    .col-md-25 {
        width: 20%;
        float: left;
    }
	
	.txt-md-center {text-align:center}
	.txt-md-left {text-align:left}
	.txt-md-right {text-align:right}	
	.align-md-center {display:block; float:none; margin-left:auto; margin-right:auto}
	.align-md-left {float:left; margin-right:30px}
	.align-md-right {float:right; margin-left:30px}
	.align-md-none {float:none; display:inline}	
}

@media (min-width: 1200px) {
    .col-lg-25 {
        width: 20%;
        float: left;
    }
	
	.txt-lg-center {text-align:center}
	.txt-lg-left {text-align:left}
	.txt-lg-right {text-align:right}	
	.align-lg-center {display:block; float:none; margin-left:auto; margin-right:auto}
	.align-lg-left {float:left; margin-right:30px}
	.align-lg-right {float:right; margin-left:30px}
	.align-lg-none {float:none; display:inline}
}


	
/* --------- PRODUCTS PAGE ------------- */
	.media-body h3 {margin-top: 0; color: #144F6C;}
	.media-left {padding-right: 25px;}

	@media (max-width: 500px) {
    .media-left, .media-body {
    	display: block;
    	width: 100%;
    	padding: 0;
    }
    }

.wp-caption {max-width: 100%!important; height: auto;}
.wp-caption p {margin-bottom: 10px;}


.wp-caption img {margin: 0 auto; display: block; max-width: 100%; height: auto;}

/* -------------- NEWS & EVENTS POSTS ------------- */

.post_thumbnail {padding-top:10px;} 


/* -------------- Search Box ------------- */
#searchsection {margin:15px 0 0}

.searchform{
	position:relative;
	min-width:45px;
	border-radius:70px;
	width:0%;
	height:39px;
	float:right;
	overflow:hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	-ms-transition: width 0.3s;
	-o-transition: width 0.3s;
	transition: width 0.3s;}

.searchform label {display:none}

#s{top:0;
	right:0;
	border:0;
	outline:0;
	background:#f3f3f3;
	width:100%;
	height:40px;
	margin:0;
	padding:0px 55px 0px 20px;
	font-size:20px;}

.searchbox-icon, #searchsubmit{
	width:45px;
	height:40px;
	display:block;
	position:absolute;
	top:0;
	font-size:22px;
	right:0;
	padding:0;
	margin:0;
	border:0;
	outline:0;
	line-height:50px;
	text-align:center;
	cursor:pointer;
	color:#fff;
	background:#fd5806;}

.searchbox-icon {top:24%!important}

.searchbox-open{width:100%;}

@media (max-width: 768px) {
	.searchform {overflow:auto;width:100%}
	#searchsection {margin:15px 0 0}
}

